
# DO NOT REMOVE THIS LINE AND THE LINES BELOW SSL_REDIRECT:tunungua-sigiep
RewriteEngine on
RewriteCond %{HTTPS} off
RewriteCond %{HTTP_HOST} ^tunungua-sigiep$
RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L,R=301]
# DO NOT REMOVE THIS LINE AND THE LINES ABOVE SSL_REDIRECT:tunungua-sigiep

